{
  "item.bcgmusic.waltz_for_the_lilies": "§dМузыкальный диск§r",
  "item.bcgmusic.waltz_for_the_lilies.desc": "bndf88 — Вальс для лилий",
  "item.bcgmusic.blessings": "§dМузыкальный диск§r",
  "item.bcgmusic.blessings.desc": "bndf88 — Благословения",
  "item.bcgmusic.beginning_of_infinity": "§dМузыкальный диск§r",
  "item.bcgmusic.beginning_of_infinity.desc": "bndf88 — Начало бесконечности",
  "item.bcgmusic.planes_in_space": "§dМузыкальный диск§r",
  "item.bcgmusic.planes_in_space.desc": "bndf88 — Самолеты в космосе",
  "item.bcgmusic.joe_theme": "§dМузыкальный диск§r",
  "item.bcgmusic.joe_theme.desc": "bndf88 — Джо Тема",
  "item.bcgmusic.arrival": "§dМузыкальный диск§r",
  "item.bcgmusic.arrival.desc": "bndf88 — Прибытие",
  "item.bcgmusic.departure": "§dМузыкальный диск§r",
  "item.bcgmusic.departure.desc": "bndf88 — Отъезд",
  "item.bcgmusic.voyagers": "§dМузыкальный диск§r",
  "item.bcgmusic.voyagers.desc": "bndf88 — Путешественники"
}